html,body{height:100%;color:#000;background:#f3f3f3}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}
ol,ul{list-style:none}
div,ul,li{box-sizing:border-box}
a{text-decoration:none;color:#08acee}
button{outline:0}
img{border:0}
input{outline:none;background:transparent;border:none;outline:medium}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit;outline:none}
li{list-style:none}
a{color:#666}
body {
    background: url("/images/SafetyCertApply/login-bg.png")no-repeat;
    background-size: cover
}
.clearfix::after{clear:both;content:".";display:block;height:0;visibility:hidden}
#login-header{width:100%;text-align:center;overflow:hidden}
#login-header .logo img{width:60%;margin-top: 10%;max-width: 900px;}
#main{width:1100px;height:calc(100% - 250px);height:540px;margin-left:auto;margin-right:auto;}
#main .wrap{width:100%;height:100%;position:relative;}
.map-box{position:absolute;width:100%;height:450px;left:0;top:50%;margin-top:-225px}
#map {
    width: 100%;
    height: 450px;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/SafetyCertApply/login-bg.jpg',sizingMethod='scale')
}
.login-box{position:absolute;right:28%;top:70%;margin-top:-200px;width:500px;height:500px}
.shouji{text-align: center;display: none;}
.shouji .shouji-logo{width: 80%;
    max-width: 475px;}
.aui-register-box{width:460px;border-radius:5px;border-radius:20px;margin: auto;}
.aui-register-link{position:absolute;width:100%;top:-28px}
.aui-register-link a{color:#f6f6f6;font:12px/1.2 "Hiragino Sans GB","Microsoft YaHei","微软雅黑",arial,Tahoma,SimSun,sans-serif;text-decoration:none}
.aui-register-logo{width:105px;margin:0 auto;padding-top:42px;padding-bottom:20px}
.aui-register-logo img{width:100%;height:auto;display:block;border:none}
.aui-register-form-item{width:380px;background:#f5f5f5;padding:0px 15px;border-radius:6px;margin:30px auto;position:relative;text-align:justify}
.aui-register-form-item>svg,svg{width:20px;height:20px;    position: absolute; top: 10px; left: 18px;}
.aui-register-form-item input{width:90%;height:42px;box-sizing:border-box;outline:none;text-indent:15px;font-size:14px;margin-left:20px;box-shadow:0 0 0 60px #f5f5f5 inset}
.aui-get-code{position:absolute;top:8px;*top:11px;right:8px;height:26px;color:#999;font-size:12px;line-height:26px;background:#eee;border-radius:2px;padding:0 10px;cursor:pointer}
.aui-register-tag{text-align:center;width:350px;margin:0 auto;position:relative;top:4px;display:block;float:left}
.clear{display:block;width:0;height:0;clear:both;*display:none}
.protocol{font-size:14px;text-align:center;margin-top:20px;margin-bottom:20px;color:#999}
.protocol a{color:#ff553e;text-decoration:none}
.sxerweima{width:40%;height:42px;background:#f5f5f5;float:left}
.pw-line{padding-right:0;width:380px;margin:0 auto}
.pw-line>div:nth-child(1){height:42px;padding:0 15px;border-radius:6px;float:left;background:#f5f5f5;margin-right:15px}
.pw-line>div:nth-child(1)>input{width:70%;padding-left:11px;height:42px;float:left;box-shadow:0 0 0 60px #f5f5f5 inset}
#yaunquan1{display:inline-block;vertical-align:middle;width:25px;height:24px;background:#C43D21;color:#fff;text-align:center;border-radius:100%;line-height:24px}
.aui-register-bottom{position:absolute;width:76%;margin-left:12%;bottom:-46px}
.aui-register-bottom a{color:#f6f6f6;font:12px/1.2 "Hiragino Sans GB","Microsoft YaHei","微软雅黑",arial,Tahoma,SimSun,sans-serif;text-decoration:none;float:left;width:33%;text-align:center}
.focus{width:350px;text-align:left;color:#ff552e;font-size:12px;position:relative;padding-left:36px;float:left}
.focus span{height:35px;line-height:35px}
.aui-register-form-item .aui-btn-reg{width:100%;height:42px;outline:0;border:0;background:#1c4bd0;border-radius:6px;color:#ffffff;font-weight:550;font-size:18px;font-weight: 800;letter-spacing:10px;cursor:pointer;text-align:center;box-shadow:0 0 0 60px #1c4bd0 inset}
.msg{margin-left:-20px;width:350px;text-align:left;color:#ff552e;font-size:12px;position:relative;padding-left:20px;float:left;height:35px;line-height:35px}
.register-con{margin-top:35px}
.register-wrap .register{width:100%;background:#fff;display:inline-block;border-radius:8px}
.register-wrap .register-top{padding-top:20px;text-align:center;background:#F7BE93;padding:0;width:100%;border-radius:20px}
.register-top:after{content:'';display:block;clear:both}
.register-wrap .register-top h2{cursor:pointer;float:left;width:175px;color:#C02B1D;font-weight:bold;font-size:20px;padding:20px;letter-spacing:4px}
.register-wrap .register-top h2 span{font-size:18px}
.register-wrap .register .register-top h2.normal{top:4px;color:#ff552e}
.register-wrap .register .register-top h2.nopassword{top:4px}
.register-wrap .register .register-top a {
    display: inline-block;
    float: right;
    width: 50px;
    height: 50px;
    background: url("/images/SafetyCertApply/co.png") no-repeat;
    background-size: cover;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/SafetyCertApply/co.png',sizingMethod='scale');
    position: absolute;
    top: 12px;
    right: 12px
}
    .register-wrap .register .register-top a:hover {
        background: url("/images/SafetyCertApply/co1.png") no-repeat;
        background-size: cover;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/SafetyCertApply/co1.png',sizingMethod='scale')
    }
.aui-tag-size{cursor:pointer;color:#ff8c14;font-size:14px;line-height:25px;text-align:center;float:left;width:73px;position:absolute;left:-80px;height:25px}
.register-wrap .register .login-con{display:none}
.saoma{display:none}
    .saoma .screen-tu {
        width: 50px;
        height: 50px;
        position: absolute;
        right: 12px;
        top: 12px;
        cursor: pointer;
        background: url("/images/SafetyCertApply/pc.png") no-repeat;
        background-size: cover;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/SafetyCertApply/pc.png',sizingMethod='scale')
    }
    .saoma .screen-tu:hover {
        background: url("/images/SafetyCertApply/pc1.png") no-repeat;
        background-size: cover;
        filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/SafetyCertApply/pc1.png',sizingMethod='scale')
    }
.aui-text-item{width:350px;margin:20px auto;position:relative}
.aui-text-item h1{text-align:center;font-size:18px;color:#666;margin-top:55px;line-height:22px;height:22px;font-weight:normal}
.qr-code{width:185px;height:185px;margin:0 auto;position:relative}
.qr-code img{border:1px solid #eee;padding:15px;width:182px;height:182px;margin:0 auto;box-sizing:border-box}
.qr-code-shadow{display:table;position:absolute;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000)}
.qr-code-shadow .sx{display:table-cell;vertical-align:middle;font-size:12px;color:#fff;text-align:center}
.qr-code-shadow button{border:none;outline:none;padding:5px 10px;border-radius:5px;line-height:1.4;margin-top:10px;background-color:#ec0000;font-size:12px;color:#fff}
.tips_img {
    width: 208px;
    height: 202px;
    float: right;
    background-image: url("/images/SafetyCertApply/app.png");
    margin: 0 20px 0 -30px;
    display: none;
    background-repeat: no-repeat
}
.qr-code:hover .tips_img{display:inline-block}
.aui-tab-footer p{margin-top:20px;margin-bottom:23px;font-size:14px;color:#666;text-align:center;line-height:17px;height:17px}
.aui-tab-footer p a{color:#f4691c;text-decoration:none}
.aui-for-pwd{width:100%;font-size:12px;text-align:center;padding-bottom:25px}
.aui-protocol{width:350px;font-size:14px;margin:35px auto 0 auto;color:#999}
.aui-protocol a{color:#ff553e;text-decoration:none}
.aui-thirds a{text-align:left;float:left;width:29%;*width:auto;font-size:12px;line-height:32px;color:#999;text-decoration:none;margin:0 2%}
.aui-thirds a i{font-style:normal}
.aui-thirds{width:350px;margin:20px auto;position:relative}
.footer{position:relative}
.copyright,.copyright a{text-align:center;font-size:12px;color:#dadada;font-weight:550}

@media screen and (max-width:1200px){body{width:1200px;overflow-x:scroll}
}

@media screen and (max-width: 768px) {
    html, body {
        width: 100%;
        height: 100%;
        background: url(/images/SafetyCertApply/shouji_bg.png) no-repeat center top;
        background-size: 100% 100%;
        display: flex;
        flex: 1;
        flex-direction: column;
        justify-content: center;
        overflow: hidden;
    }
    #main{width: 100%;height: 100% !important;padding: 0 3rem;
        margin-top: 26%;}
#login-header{display: none;}
.login-box{ 
    position: relative;
    right: 0;
    top: 0 !important;
    margin-top: 0;
    width:100%;

}
.aui-register-box{
    width:100%;
}
.register-con{
padding:0  30px ;

}
.aui-register-form-item{

    width: 100%;
}
.pw-line{width: 100%;}
.shouji{display:block}
.register-wrap .register{box-shadow: 0 1px 10px #eee;}
}
